Zero-friction vulnerability management platform

Mageni eases for you the vulnerability scanning, assessment, and management process. It is free and open-source.

Install Now

Available for macOS, Windows, and Linux

App screenshot

CVE-2006-0450

CVE information

Published

16 years ago

Last Modified

3 years ago

CVSSv2.0 Severity

Medium

Impact Analysis

Description

phpBB 2.0.19 and earlier allows remote attackers to cause a denial of service (application crash) by (1) registering many users through profile.php or (2) using search.php to search in a certain way that confuses the database..

CVSSv2.0 Score

Severity
Medium
Base Score
5/10
Exploit Score
10/10
Access Vector
Network
Access Complexity
Low
Authentication Required
None
Impact Score
2.9/10
Confidentiality Impact
None
Availability Impact
Partial
Integrity Impact
None

Products Affected

CPE Affected Vulnerable Excluding Edit
cpe:2.3:a:phpbb_group:phpbb:2.0.5:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:phpbb_group:phpbb:2.0.7a:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:phpbb_group:phpbb:2.0.8:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:phpbb_group:phpbb:2.0.11:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:phpbb_group:phpbb:2.0.1:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:phpbb_group:phpbb:2.0.13:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:phpbb_group:phpbb:2.0.16:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:phpbb_group:phpbb:2.0.3:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:phpbb_group:phpbb:2.0_rc2:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:phpbb_group:phpbb:2.0.14:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:phpbb_group:phpbb:2.0.15:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:phpbb_group:phpbb:2.0.4:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:phpbb_group:phpbb:2.0.8a:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:phpbb_group:phpbb:2.0.9:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:phpbb_group:phpbb:2.0.0:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:phpbb_group:phpbb:2.0.17:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:phpbb_group:phpbb:2.0.6:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:phpbb_group:phpbb:2.0.6c:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:phpbb_group:phpbb:2.0_rc1:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:phpbb_group:phpbb:2.0.12:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:phpbb_group:phpbb:2.0.2:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:phpbb_group:phpbb:2.0.10:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:phpbb_group:phpbb:2.0.19:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:phpbb_group:phpbb:2.0.6d:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:phpbb_group:phpbb:2.0.7:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:phpbb_group:phpbb:2.0_rc3:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:phpbb_group:phpbb:2.0_rc4:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:phpbb_group:phpbb:2.0_beta1:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:phpbb_group:phpbb:2.0.18:*:*:*:*:*:*:*
  Yes
- -